Bug 435984 - [cumin] Log daemon messages to a file instead of stdout
[cumin] Log daemon messages to a file instead of stdout
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Justin Ross
Jeff Needle
Depends On:
  Show dependency treegraph
Reported: 2008-03-04 14:03 EST by Justin Ross
Modified: 2011-08-12 12:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-08-21 13:19:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Justin Ross 2008-03-04 14:03:26 EST
The cumin daemon produces a lot of output.  It should be directed to a log file
by default.
Comment 1 Justin Ross 2008-03-20 18:09:56 EDT
Addressed in revision 1783.  In non-debug modes, messages at the info level and
above are logged to the file indicated in the --log parameter.
Comment 2 Mike Bonnet 2008-05-16 11:08:27 EDT
cumin-0.1.2058-1.el5, qpidc-0.2.656926-1.el5, qpidd-0.2.656926-1.el5, and python-qpid-0.2.656025-12.el5 have been pushed to the staging repo for testing

Note You need to log in before you can comment on or make changes to this bug.